html[lang="en-EN"] .ka {
    display: none;
}
html[lang="ka-GE"] .en {
    display: none;
}

html {
    scroll-behavior: smooth;
}


.block_main{
    background: url("/static/img/winners.png") center no-repeat;
    max-height: 8000px;
    height: auto;
    background-size: cover;
    padding-top: 170px;
}


.block1{
    background: url("/static/img/Milka.png") top no-repeat;
    height: 1080px;
    background-size: cover;
    display: flex;
    justify-content: center;
    align-items: end;
    gap: 134px;
}

.block1-image1{
    padding-bottom: 150px;
    max-width: 697px;
    width: 100%;
}

.block1-image2{
    max-width: 591px;
    width: 100%;
}

.block2{
    margin-top: 170px;
}

.block2-inner{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 50px;
    max-width: 1444px;
    width: 100%;
    margin: auto;
}

.block2-inner2{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 50px;
}


.block2-1{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}


.block2-num-img-up{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 65px;
    z-index: 2;
}

.block2-num-img-up2{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    height: 510px;
}


.block2-num-img{
    z-index: 2;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}


.block2-num-img > p{
    color: #FFF;
    text-align: center;
    font-family: CongenialBold;
    font-size: 100px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
    margin: 0;
}

.block2-num-img > img{
    max-width: 227px;
    width: 100%;
    margin-top: -10px;
}

.block2-border{
    display: flex;
    flex-direction: column;
    justify-content: end;
    align-items: center;
    width: 343px;
    height: 352px;
    background: url("/static/img/Rectangle 13.png") center no-repeat;
    margin-top: -113px;
    z-index: 1;
    padding-bottom: 36px;
    gap: 8px;
}

.block2-border2{
    display: flex;
    justify-content: center;
    align-items: end;
    width: 343px;
    height: 352px;
    background: url("/static/img/Rectangle 13.png") center no-repeat;
    margin-top: -113px;
    z-index: 1;
    padding-bottom: 88px;
}

.block2-border3{
    /*display: flex;*/
    /*justify-content: center;*/
    /*align-items: end;*/
    width: 670px;
    height: 352px;
    background: url("/static/img/Rectangle 13 (1).png") center no-repeat;
    margin-top: -270px;
    z-index: 1;
    gap: 70px;
    padding-bottom: 88px;
}

.block2-border > p,
.block2-border2 > p,
.block2-border3 > p{
    color: #FFF;
    text-align: center;
    font-family: CongenialBold;
    font-size: 28px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
    width: 300px;
    margin: 0;
}

html[lang="ka-GE"] .block2-border > p{
    font-size: 25px;
}

.block2-text{
    color: #FFF;
    text-align: center;
    font-family: CongenialBold;
    font-size: 28px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
    width: 300px;
    margin: 0;
}
.block2-text2{
    color: #FFF;
    text-align: center;
    font-family: CongenialBold;
    font-size: 28px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
    width: 300px;
    margin: 0;
}

html[lang="ka-GE"] .block2-text2{
    font-size: 25px;
}

.block2-img-inner{
    max-width: 314px;
    width: 100%;
}

.block2-1 > a{
    color: #3B2774;
    text-align: center;
    font-family: CongenialBold;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 100%;
    letter-spacing: 0.4px;
    display: flex;
    width: 300px;
    height: 54px;
    padding: 11px 16px;
    justify-content: center;
    align-items: center;
    gap: 8px;
    border-radius: 40px;
    background: #8BD1F0;
    margin-top: -27px;
    z-index: 2;
    transition: 0.2s;
}

.block2-1-long-link > a{
    width: 400px;
}

.block2-1 > a:hover{
    text-decoration: none;
    transition: 0.2s;
    transform: scale(1.05);
}

.block2 .main-title{
    margin-bottom: 40px;
}
.block3 .main-title{
    margin-bottom: 20px;
}

.main-title > p{
    color: #FFF;
    text-align: center;
    font-family: CongenialBold;
    font-size: 48px;
    font-style: normal;
    font-weight: 800;
    line-height: 120%;
    text-transform: uppercase;
    margin: 0;
}

.block-faq .main-title > p{
    color: #FFF;
    text-align: center;
    font-family: "CongenialBold";
    font-size: 56px;
    font-style: normal;
    font-weight: 800;
    line-height: 120%;
    /*margin: 0;*/
}



.block3 {
    margin-top: 140px;
}

.block3-inner{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 30px;
    max-width: 1444px;
    width: 100%;
    margin: auto;
}

.block3-1{
    background: url("/static/img/Rectangle 14.png") center no-repeat;
    width: 580px;
    height: 276px;
    display: flex;
    justify-content: start;
    align-items: center;
    padding-left: 25px;
    gap: 25px;
}

.block3-1 > img{
    max-width: 214px;
    width: 100%;
}

.block3-2{
    background: url("/static/img/Rectangle 440.png") center no-repeat;
    width: 827px;
    height: 276px;
    display: flex;
    justify-content: start;
    align-items: center;
    padding-left: 25px;
    gap: 25px;
}

.block3-2 > img{
    max-width: 187px;
    width: 100%;
}

.block3-1-title,
.block3-2-title{
    color: #FFF;
    font-family: CongenialBold;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
    text-transform: uppercase;
    margin: 0;
}
.block3-1-text{
    color: #FFF;
    font-family: CongenialBold;
    font-size: 28px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
    margin: 0;
}


.block4{
    background: url("/static/img/Rectangle 440 (1).png") center no-repeat;
    width: 1438px;
    height: 494px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 16px;
    margin: auto;
}

.block4-title > p{
    color: #FFF;
    font-family: CongenialBold;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
    text-transform: uppercase;
    text-align: center;
    margin: 0;
}

.block4-inner{
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 282px;
    width: 1024px;
}

.block4-1{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    max-width: 280px;
    width: 100%;
}

.block4-1 > img{
    max-width: 160px;
    width: 100%;
}

.block4-1 > p{
    color: #FFF;
    text-align: center;
    font-family: CongenialBold;
    font-size: 28px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
    margin: 15px 0 0;
}



.block-winners{
    margin-top: 120px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

#winners{
    padding-bottom: 100px;
}

.prizesButtons{
    padding: 46px 0 20px;
    display: flex;
}
.prizesButtons > a {
    text-decoration: none;
    border: 2px solid #8BD1F0;
    background: rgba(255, 255, 255, 0.20);
    color: #FFF;
    font-family: "CongenialBold";
    font-weight: 700;
    font-size: 20px;
    letter-spacing: 0.48px;
    cursor: pointer;
    transition: 0.2s;
    padding: 5px 15px;
    text-align: center;
}

.prizesButtons > a:hover {
    color: #3B2774;
    background: #8BD1F0;
    text-decoration: none;
    transition: 0.2s;
    /*transform: scale(1.05);*/
}

.prizesButtons > a.selectedButton {
    color: #3B2774;
    background: #8BD1F0;
    transition: 0.2s;
}

.prizesButtons > a.selectedButton:hover {
    color: #3B2774;
    background: #8BD1F0;
    transition: 0.2s;
    transform: scale(1.05);
}

.week_prizes{
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 8px 0 0 8px;
    width: 376px;
    height: 64px;
}
.month_prizes{
    display: flex;
    justify-content: center;
    align-items: center;
    /*border-radius: 0 8px 8px 0;*/
    width: 325px;
    height: 64px;
}
.main_prizes{
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 0 8px 8px 0;
    width: 248px;
    height: 64px;
}

.block-winners .winners-table-parent{
    width: 945px;
    max-height: 495px;
    /*height: 100%;*/
    overflow-y: scroll;
}

.block-winners .table-bordered{
    border-top: solid 4px #8BD1F0;
    border-bottom: none;
    border-left: none;
    border-right: none;
}

.block-winners .table-striped tbody tr td.column-5{
    width: 30%;
}

.block-winners .table-bordered > tbody > tr{
    height: 60px;
}

.block-winners .table-bordered > thead > tr > th{
    border-bottom: solid 2px #FFF;
    border-top: none;
    border-left: none;
    border-right: none;
    color: #FFF;
    font-family: "CongenialBold";
    font-weight: 700;
    font-size: 20px;
    letter-spacing: 0.4px;
    padding: 18px 0 18px 16px;
}

.block-winners .table-bordered > thead > tr > th > a{
    color: #FFF;
    font-family: "CongenialBold";
    font-weight: 700;
    font-size: 20px;
    letter-spacing: 0.4px;
    text-decoration: none;
}

.block-winners .table-bordered > tbody > tr > td{
    border-bottom: solid 1px rgba(255, 255, 255, 0.5);
    border-top: none;
    border-left: none;
    border-right: none;
    color: #FFF;
    font-family: "CongenialBold";
    font-size: 16px;
    line-height: 140%;
    padding: 18px 0 18px 16px;
}

.block-winners .table-striped > tbody > tr:nth-of-type(odd) {
    background: none;
}

.block-winners .winners-table-parent::-webkit-scrollbar {
    width: 9px;
    border-radius: 16px;
    background: rgba(255, 255, 255, 0.30);
}

.block-winners .winners-table-parent::-webkit-scrollbar-thumb {
    width: 9px;
    height: 118px;
    border-radius: 16px;
    background: #8BD1F0;
}

.winners-search{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 0 16px;
}

.field-winnerssearch-phone{
    margin-bottom: 0;
}

.field-codesearch-phone{
    margin-bottom: 0;
}

.dropdown-month{
    border: none;
    background: none;
    color: #FFF;
    font-family: "CongenialBold";
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 100%;
    transition: 0.2s;
    padding: 6px 16px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 12px;
    text-align: start;
    max-width: 400px;
}

html[lang="ka-GE"] .dropdown-month{
    max-width: 500px;
}

.winners-search .dropdown-month svg{
    width: 45px;
}

.dropdown-month:hover{
    border: none;
    background: none;
    color: #FFF;
    transition: 0.2s;
    transform: scale(1.05);
}
.dropdown-menu > .active > a{
    background: #8BD1F0;
    color: #3B2774;
}
.dropdown-menu > .active > a:hover{
    background: #8BD1F0;
    color: #3B2774;
}

.input-container{
    padding-right: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 30px;
}

html[lang="ka-GE"] .input-container{
    padding-right: 60px;
}

.field-winnerssearch-phone .help-block{
    display: none;
}

.field-codesearch-phone .help-block {
    display: none;
}

.field-search-winners-week{
    display: flex;
    justify-content: center;
    align-items: center;
}

.search-winners-phone{
    width: 300px;
    text-align: end;
    color: #FFF;
    font-family: "CongenialBold";
    font-weight: 700;
    font-size: 24px;
    line-height: 100%;
    background: transparent !important;
    box-shadow: none !important;
    border: none !important;
    outline: none !important;
}

.search-winners-phone::placeholder{
    color: #FFF;
    font-family: "CongenialBold";
    font-weight: 700;
    font-size: 24px;
    line-height: 100%;
    border: none;
    background: none;
}

.search-winners-button{
    border: none;
    background: none;
}


.local-page{
    background: url("/static/img/Подтверждение возраста.jpg") top no-repeat;
    background-size: cover;
    height: 100%;
    /*height: 1080px;*/
    display: flex;
    justify-content: center;
}
.local-page-block{
    width: 500px;
    /*height: 580px;*/
    height: auto;
    border-radius: 8px;
    background: #7D69AF;
    display: flex;
    flex-direction: column;
    align-items: start;
    justify-content: center;
    /*gap: 50px;*/
    position: fixed;
    top: 0;
    transform: translateY(10%);
    padding: 40px 0;
}

.local-page-link{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 19px;
    padding-left: 85px;
    transition: 0.2s;
}
.local-page-link:hover{
    text-decoration: none;
    transition: 0.2s;
    transform: scale(1.05);
}

.local-page-link >img{
    width: 66px;
}
.local-page-link >p{
    color: #FFF;
    text-align: center;
    font-family: "CongenialBold";
    font-weight: 700;
    font-size: 24px;
    letter-spacing: 0.48px;
    margin: 0;
}


.mob{
    display: none;
}

.mob2{
    display: none;
}

.icon_for_prizes >img{
    max-height: 65px;
}

.pagination{
    display: none;
}


#how_to_participate,
#prizes,
#winners {
    scroll-margin-top: 180px;
}

.container__nWr22.__bottom__uMcNg {
    bottom: 67px!important;
}

.user-rating{
    background: linear-gradient(77deg, rgba(227, 196, 65, 0.10) 28.9%, rgba(252, 244, 164, 0.10) 56.02%, rgba(225, 194, 66, 0.10) 83.14%)!important;
}

#jvLabelWrap{
    bottom: 139px!important;
}


.cookies{
    padding: 170px 60px 40px;
    background: #7D69AF;
    color: #FFF;
}

